if [ -z ${CONDA_BUILD+x} ]; then
	source /opt/conda/conda-bld/thermorawfileparser_1556271918401/work/build_env_setup.sh
fi
cp * $PREFIX/bin
cp $RECIPE_DIR/ThermoRawFileParser.sh $PREFIX/bin
chmod +x $PREFIX/bin/ThermoRawFileParser.sh